<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-smartclub" >
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.companyname" /></td>
		<td>{addressbook.companyname}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.street" /></td>
		<td>{addressbook.street}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.postcode" /></td>
		<td>{addressbook.postcode}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.city" /></td>
		<td>{addressbook.city}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.country" /></td>
		<td>{addressbook.country}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.state" /></td>
		<td>{addressbook.state}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.telephone" /></td>
		<td>{addressbook.telephone}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.email" /></td>
		<td>{addressbook.email}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.contact_person" /></td>
		<td>{addressbook.contactPerson}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_smartclub_domain_model_addressbook.company_image" /></td>
		<td>{addressbook.companyImage.originalResource.name}</td>
	</tr>
</table>
</html>